chinook:
  target: fabric-dev
  outputs:    
    fabric-dev:
      type: fabric
      driver: ODBC Driver 18 for SQL Server
      host: abgrhetr4hsurajv2abiablt4q-s2kupy7y6b7utpgtkqubc35a5i.datawarehouse.fabric.microsoft.com
      database: ws_ssc_articles
      schema: data
      threads: 4
      authentication: ServicePrincipal
      tenant_id: 92134d00-e171-48e5-8135-d002800573e4
      client_id: 236fff28-f19b-47b8-8aca-31183d8eeb8c
      client_secret: 36f8Q~O8JACPH3CuknQGijpZ.GkQwGGEi3TvPcaD
      encrypt: True
      trust_server_certificate: True